contact:
- organization: {email: ncei.info@noaa.gov, name: NOAA National Centers for Environmental
      Information}
  roles: [custodian]
- organization: {email: null, name: NOAA National Centers for Environmental Information}
  roles: [custodian]
distribution:
- name: {en: Project Metadata, fr: Project Metadata (FR)}
  url: https://www.ncei.noaa.gov/data/oceans/ncei/ocads/metadata/0132082.html
- name: {en: NCEI Dataset Landing Page, fr: NCEI Dataset Landing Page (FR)}
  url: https://doi.org/10.7289/v5c53hxp
- name: {en: Descriptive Information, fr: Descriptive Information (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/oas/132082
- name: {en: HTTPS, fr: HTTPS (FR)}
  url: https://www.ncei.noaa.gov/archive/accession/download/132082
- name: {en: FTP, fr: FTP (FR)}
  url: ftp://ftp-oceans.ncei.noaa.gov/nodc/archive/arc0080/0132082/
- name: {en: CIOOS HTTP, fr: SIOOC HTTP}
  url: https://data.cioospacific.ca/ocads/gov.noaa.nodc_0132082/
identification:
  abstract:
    en: 'This dataset consists of measurements of dissolved inorganic carbon (DIC),
      total alkalinity, pH on total scale, temperature, salinity, dissolved oxygen,
      nutrients and ammonium collected from the third dedicated West Coast Ocean Acidification
      cruises (EXPOCODEs: 317W20130803 and 32P020130821, Cruise IDs: WCOA2013), which
      took place aboard NOAA Ship Fairweather from 2013-08-03 to 2013-08-10, and aboard
      the R/V Point Sur from 2013-08-21 to 2013-08-29. Seventy-six stations were occupied
      from northern Washington to California along ten transect lines. At all stations,
      CTD casts were conducted, and discrete water samples were collected in Niskin
      bottles. The cruise was designed to obtain a synoptic snapshot of key carbon,
      physical, and biogeochemical parameters as they relate to ocean acidification
      (OA) in the coastal realm. During the cruise, some of the same transect lines
      were occupied as during the 2007, 2011, and 2012 West Coast Carbon cruises,
      as well as many CalCOFI stations. This effort was conducted in support of the
      coastal monitoring and research objectives of the NOAA Ocean Acidification Program
      (OAP). Leg 1 was surveyed on board NOAA Ship Fairweather from August 3 to 10,
      2013. The original cruise names for Leg 1 are: WCOA-13, CC1-13-FA. Leg 2 was
      surveyed on board R/V Point Sur from August 21 to 29, 2013. The original cruise
      names for Leg 2 are: WCOA-13, CC2-13-PS. The instruments used to collect these
      data include Alkalinity titrator, CTD, Coulometer for DIC measurement, Niskin
      bottles and spectrophotometer.'
    fr: 'This dataset consists of measurements of dissolved inorganic carbon (DIC),
      total alkalinity, pH on total scale, temperature, salinity, dissolved oxygen,
      nutrients and ammonium collected from the third dedicated West Coast Ocean Acidification
      cruises (EXPOCODEs: 317W20130803 and 32P020130821, Cruise IDs: WCOA2013), which
      took place aboard NOAA Ship Fairweather from 2013-08-03 to 2013-08-10, and aboard
      the R/V Point Sur from 2013-08-21 to 2013-08-29. Seventy-six stations were occupied
      from northern Washington to California along ten transect lines. At all stations,
      CTD casts were conducted, and discrete water samples were collected in Niskin
      bottles. The cruise was designed to obtain a synoptic snapshot of key carbon,
      physical, and biogeochemical parameters as they relate to ocean acidification
      (OA) in the coastal realm. During the cruise, some of the same transect lines
      were occupied as during the 2007, 2011, and 2012 West Coast Carbon cruises,
      as well as many CalCOFI stations. This effort was conducted in support of the
      coastal monitoring and research objectives of the NOAA Ocean Acidification Program
      (OAP). Leg 1 was surveyed on board NOAA Ship Fairweather from August 3 to 10,
      2013. The original cruise names for Leg 1 are: WCOA-13, CC1-13-FA. Leg 2 was
      surveyed on board R/V Point Sur from August 21 to 29, 2013. The original cruise
      names for Leg 2 are: WCOA-13, CC2-13-PS. The instruments used to collect these
      data include Alkalinity titrator, CTD, Coulometer for DIC measurement, Niskin
      bottles and spectrophotometer. (FR)'
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
  acknowledgement: acknowledgement
  associated_resources: []
  keywords:
    default:
      en: [0132082, 317W20130803, 32P020130821, AMMONIUM (NH4), AMMONIUM_UMOL_KG,
        CHL_A _UG_L, CTDOXYGEN_UMOL_KG, CTDPRESSURE_DBAR, CTDSAL_PSS78, CTDTEMP_ITS90_DEG_C,
        California Current System, Coastal, DIC_UMOL_KG, DISSOLVED INORGANIC CARBON
          (DIC), DISSOLVED OXYGEN, 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries Science
          Center, National Marine Fisheries Service, NOAA, U.S. Department of Commerce',
        'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR, NOAA, U.S.
          Department of Commerce', Discrete measurement, EARTH SCIENCE > OCEANS >
          OCEAN CHEMISTRY > AMMONIA, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > INORGANIC
          CARBON, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRATE, EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > NITRITE, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY
          > OXYGEN, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > SILICATE, EARTH SCIENCE
          > OCEANS > OCEAN PRESSURE > WATER PRESSURE, 'FAIRWEATHER (call sign: WTEB,
          ICES code: 317W)', HYDROSTATIC PRESSURE, NITRATE, NITRATE_UMOL_KG, NITRITE,
        NITRITE_UMOL_KG, NOAA Ship Fairweather, NODC Ocean Acidification Scientific
          Data Stewardship (OADS), North Pacific Ocean, OCEAN > PACIFIC OCEAN > NORTH
          PACIFIC OCEAN, OPTSPEC > Optical Spectrometer, OXYGEN_UMOL_KG, Ocean Acidification
          Program (OAP), Ocean Carbon and Acidification Data System (OCADS) Project,
        POINT SUR, 'POINT SUR (call sign: WSC2276, ICES code: 32P0, 1980-)', Profile,
        SILICATE_UMOL_KG, Ships, TA_UMOL_KG, U.S. West Coast, US DOC; NOAA; NMFS;
          Northwest Fisheries Science Center, US DOC; NOAA; OAR; Pacific Marine Environmental
          Laboratory, University of South Florida St. Petersburg, 'WCOA2013, CC1-13-FA,
          CC1-13-FA', West Coast - US/Canada, chemical, discrete sample, profile,
        silicate]
      fr: [0132082 (FR), 317W20130803 (FR), 32P020130821 (FR), AMMONIUM (NH4) (FR),
        AMMONIUM_UMOL_KG (FR), CHL_A _UG_L (FR), CTDOXYGEN_UMOL_KG (FR), CTDPRESSURE_DBAR
          (FR), CTDSAL_PSS78 (FR), CTDTEMP_ITS90_DEG_C (FR), California Current System
          (FR), Coastal (FR), DIC_UMOL_KG (FR), DISSOLVED INORGANIC CARBON (DIC) (FR),
        DISSOLVED OXYGEN (FR), 'DOC/NOAA/NMFS/NWFSC > Northwest Fisheries Science
          Center, National Marine Fisheries Service, NOAA, U.S. Department of Commerce
          (FR)', 'DOC/NOAA/OAR/PMEL > Pacific Marine Environmental Laboratory, OAR,
          NOAA, U.S. Department of Commerce (FR)', Discrete measurement (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > AMMONIA (FR), EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > INORGANIC CARBON (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > NITRATE (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > NITRITE
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > OXYGEN (FR), EARTH SCIENCE
          > OCEANS > OCEAN CHEMISTRY > SILICATE (FR), EARTH SCIENCE > OCEANS > OCEAN
          PRESSURE > WATER PRESSURE (FR), 'FAIRWEATHER (call sign: WTEB, ICES code:
          317W) (FR)', HYDROSTATIC PRESSURE (FR), NITRATE (FR), NITRATE_UMOL_KG (FR),
        NITRITE (FR), NITRITE_UMOL_KG (FR), NOAA Ship Fairweather (FR), NODC Ocean
          Acidification Scientific Data Stewardship (OADS) (FR), North Pacific Ocean
          (FR), OCEAN > PACIFIC OCEAN > NORTH PACIFIC OCEAN (FR), OPTSPEC > Optical
          Spectrometer (FR), OXYGEN_UMOL_KG (FR), Ocean Acidification Program (OAP)
          (FR), Ocean Carbon and Acidification Data System (OCADS) Project (FR), POINT
          SUR (FR), 'POINT SUR (call sign: WSC2276, ICES code: 32P0, 1980-) (FR)',
        Profile (FR), SILICATE_UMOL_KG (FR), Ships (FR), TA_UMOL_KG (FR), U.S. West
          Coast (FR), US DOC; NOAA; NMFS; Northwest Fisheries Science Center (FR),
        US DOC; NOAA; OAR; Pacific Marine Environmental Laboratory (FR), University
          of South Florida St. Petersburg (FR), 'WCOA2013, CC1-13-FA, CC1-13-FA (FR)',
        West Coast - US/Canada (FR), chemical (FR), discrete sample (FR), profile
          (FR), silicate (FR)]
    eov:
      en: [CHLOROPHYLL A, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY, EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL, EARTH SCIENCE > OCEANS
          > OCEAN CHEMISTRY > PH, EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > PHOSPHATE,
        EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE > WATER TEMPERATURE, EARTH SCIENCE
          > OCEANS > SALINITY/DENSITY > SALINITY, 'OR-STATE/CEOAS > College of Earth,
          Ocean, and Atmospheric Sciences, Oregon State University', 'Oregon State
          University; College of Earth, Ocean, and Atmospheric Sciences', PHOSPHATE_UMOL_KG,
        PH_TOT_MEA, SALINITY, SALINITY_PSS78, US DOC; NOAA; Office of Oceanic and
          Atmospheric Research; Ocean Acidification Program (OAP), WATER TEMPERATURE,
        oceanography, pH, phosphate, spectrophotometer, total alkalinity]
      fr: [CHLOROPHYLL A (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > ALKALINITY
          (FR), EARTH SCIENCE > OCEANS > OCEAN CHEMISTRY > CHLOROPHYLL (FR), EARTH
          SCIENCE > OCEANS > OCEAN CHEMISTRY > PH (FR), EARTH SCIENCE > OCEANS > OCEAN
          CHEMISTRY > PHOSPHATE (FR), EARTH SCIENCE > OCEANS > OCEAN TEMPERATURE >
          WATER TEMPERATURE (FR), EARTH SCIENCE > OCEANS > SALINITY/DENSITY > SALINITY
          (FR), 'OR-STATE/CEOAS > College of Earth, Ocean, and Atmospheric Sciences,
          Oregon State University (FR)', 'Oregon State University; College of Earth,
          Ocean, and Atmospheric Sciences (FR)', PHOSPHATE_UMOL_KG (FR), PH_TOT_MEA
          (FR), SALINITY (FR), SALINITY_PSS78 (FR), US DOC; NOAA; Office of Oceanic
          and Atmospheric Research; Ocean Acidification Program (OAP) (FR), WATER
          TEMPERATURE (FR), oceanography (FR), pH (FR), phosphate (FR), spectrophotometer
          (FR), total alkalinity (FR)]
  project:
    en: [project_a, project_b]
    fr: [project_a in french, project_b in french]
  status: onGoing
  temporal_begin: '1950-07-31'
  temporal_duration: P1D
  temporal_end: '2025-04-16'
  time_coverage_resolution: P1D
  title:
    en: Dissolved inorganic carbon, total alkalinity, pH on total scale and other
      variables collected from profile and discrete sample observations on NOAA Ship
      Fairweather (EXPOCODE 317W20130803) and R/V Point Sur (EXPOCODE 32P020130821)
      in the U.S. West Coast California Current System during the 2013 West Coast
      Ocean Acidification Cruise (WCOA2013) from 2013-08-03 to 2013-08-29 (NCEI Accession
      0132082)
    fr: Dissolved inorganic carbon, total alkalinity, pH on total scale and other
      variables collected from profile and discrete sample observations on NOAA Ship
      Fairweather (EXPOCODE 317W20130803) and R/V Point Sur (EXPOCODE 32P020130821)
      in the U.S. West Coast California Current System during the 2013 West Coast
      Ocean Acidification Cruise (WCOA2013) from 2013-08-03 to 2013-08-29 (NCEI Accession
      0132082) (FR)
    translations:
      fr: {message: Auto-translated using AWS, validated: false}
instruments:
- description: {en: null, fr: null}
  id: null
  manufacturer: null
  type: {en: null, fr: null}
  version: null
metadata:
  comment: auto-generated comment
  dates: {creation: '2024-01-01'}
  history:
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  - scope: model
    statement:
      en: null
      fr: None (FR)
      translations:
        fr: {message: text translated using the Amazon translate service / texte traduit
            à l'aide du service de traduction Amazon, verified: false}
  identifier: gov.noaa.nodc:0132082
  language: en
  maintenance_note: auto-generated
  naming_authority: ca.cioos
  scope: model
  use_constraints:
    licence: {code: CC-BY-4.0, title: Creative Commons Attribution 4.0, url: 'https://creativecommons.org/licenses/by/4.0/'}
    limitations:
      en: limitations in english
      fr: limitations in french
      translations:
        fr: {message: Auto-translated using AWS, validated: false}
spatial:
  bbox: [-126.61, 36.52, -121.85, 48.84]
  description: description of the spatial extent or study area of the dataset
  descriptionIdentifier: A2345-FS323-DG434-345DG
  vertical: [0, 10]
  vertical_positive: down
